﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModuleLibrary.Versions.v_1_0_0.Generator {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class GenErrorWarningCodes {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal GenErrorWarningCodes() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ModuleLibrary.Versions.v_1_0_0.Generator.GenErrorWarningCodes", typeof(GenErrorWarningCodes).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1000.
        /// </summary>
        internal static string Error_1000 {
            get {
                return ResourceManager.GetString("Error_1000", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mainfunction cycle time is zero.
        /// </summary>
        internal static string Error_1000_Msg {
            get {
                return ResourceManager.GetString("Error_1000_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1001.
        /// </summary>
        internal static string Error_1001 {
            get {
                return ResourceManager.GetString("Error_1001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Count of Rx Frames is zero. Config Index: .
        /// </summary>
        internal static string Error_1001_Msg_CntRxFrames {
            get {
                return ResourceManager.GetString("Error_1001_Msg_CntRxFrames", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Count of Tx Frames is zero. Config Index:.
        /// </summary>
        internal static string Error_1001_Msg_CntTxFrames {
            get {
                return ResourceManager.GetString("Error_1001_Msg_CntTxFrames", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1002.
        /// </summary>
        internal static string Error_1002 {
            get {
                return ResourceManager.GetString("Error_1002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rx Frame data size is zero. Config Index:.
        /// </summary>
        internal static string Error_1002_Msg_RxFrameSize {
            get {
                return ResourceManager.GetString("Error_1002_Msg_RxFrameSize", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tx Frame data size is zero. Config Index:.
        /// </summary>
        internal static string Error_1002_Msg_TxFrameSize {
            get {
                return ResourceManager.GetString("Error_1002_Msg_TxFrameSize", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1003.
        /// </summary>
        internal static string Error_1003 {
            get {
                return ResourceManager.GetString("Error_1003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rx Isr Notification function not set. Config Index:.
        /// </summary>
        internal static string Error_1003_Msg_RxIsrNotFnc {
            get {
                return ResourceManager.GetString("Error_1003_Msg_RxIsrNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rx Notification function not set. Config Index:.
        /// </summary>
        internal static string Error_1003_Msg_RxNotFnc {
            get {
                return ResourceManager.GetString("Error_1003_Msg_RxNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tx Isr Notification function not set. Config Index:.
        /// </summary>
        internal static string Error_1003_Msg_TxIsrNotFnc {
            get {
                return ResourceManager.GetString("Error_1003_Msg_TxIsrNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tx Notification function not set. Config Index:.
        /// </summary>
        internal static string Error_1003_Msg_TxNotFnc {
            get {
                return ResourceManager.GetString("Error_1003_Msg_TxNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1004.
        /// </summary>
        internal static string Error_1004 {
            get {
                return ResourceManager.GetString("Error_1004", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rx Isr Notification function contains invalid characters. Allowed are &quot;A-Z&quot; &quot;a-z&quot; &quot;0-9&quot; &quot;_&quot;. Config Index:.
        /// </summary>
        internal static string Error_1004_Msg_RxIsrNotFnc {
            get {
                return ResourceManager.GetString("Error_1004_Msg_RxIsrNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rx Notification function contains invalid characters. Allowed are &quot;A-Z&quot; &quot;a-z&quot; &quot;0-9&quot; &quot;_&quot;. Config Index:.
        /// </summary>
        internal static string Error_1004_Msg_RxNotFnc {
            get {
                return ResourceManager.GetString("Error_1004_Msg_RxNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tx Isr Notification function contains invalid characters. Allowed are &quot;A-Z&quot; &quot;a-z&quot; &quot;0-9&quot; &quot;_&quot;. Config Index:.
        /// </summary>
        internal static string Error_1004_Msg_TxIsrNotFnc {
            get {
                return ResourceManager.GetString("Error_1004_Msg_TxIsrNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tx Notification function contains invalid characters. Allowed are &quot;A-Z&quot; &quot;a-z&quot; &quot;0-9&quot; &quot;_&quot;. Config Index:.
        /// </summary>
        internal static string Error_1004_Msg_TxNotFnc {
            get {
                return ResourceManager.GetString("Error_1004_Msg_TxNotFnc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1005.
        /// </summary>
        internal static string Error_1005 {
            get {
                return ResourceManager.GetString("Error_1005", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No uart configuration set!.
        /// </summary>
        internal static string Error_1005_Msg {
            get {
                return ResourceManager.GetString("Error_1005_Msg", resourceCulture);
            }
        }
    }
}
